.button {
  width: 139px;
  height: 54.85px;
  padding: 15px;
  background: $button-color;
  color: $input-color;
  font-size: 18px;
  border: none;
  border-radius: 8px;
  cursor: pointer;

  &:hover {
    background: #2d653a;
  }
  &:active {
    background: #296036;
  }

  &_large {
    width: 180px;
    height: 60px;
    background: $input-color;
    color: $text-color;
    font-size: 20px;

    &:hover {
      background: #daaf7c;
    }
    &:active {
      background: #b08f67;
    }
  }

  &_small-beige {
    width: 85px;
    height: 30px;
    padding: 7px;
    background: $input-color;
    color: $text-color;
    font-size: 14px;
    border-radius: 4px;

    &:hover {
      background: #daaf7c;
    }
    &:active {
      background: #b08f67;
    }
  }
  
  &_small-green {
    width: 85px;
    height: 30px;
    padding: 7px;
    background: $button-color;
    color: $input-color;
    font-size: 14px;
    border-radius: 4px;
  
    &:hover {
      background: #2d653a;
    }
    &:active {
      background: #296036;
    }
  }
}
